/* CSS Document */


/*------------------SIMPLE------------------*/

hr.bug{ box-sizing:border-box !important;}

.heading.with_bug {}
hr.bug.center,
.t_center hr.bug{ margin-left: auto !important;  margin-right: auto !important;}
.t_right hr.bug{ float:right; display:block;}



.with_bug.rule,
.heading.with_bug.rule { padding-top:0;}
.subheading.with_bug.rule { padding-top:0;}

.with_bug.rule hr.bug,
.heading.with_bug.rule hr.bug{ width:100%; border-top:1px solid #999 !important; background:none !important;  
margin:10px 0 10px 0;}
.subheading.with_bug.rule hr.bug { width:100%; border-top:1px dashed #000 !important; background:none !important;
margin:5px 0 5px 0; }


/*------------------OVERLINE------------------*/
.with_bug.overline,
.heading.with_bug.overline{ padding-top:15px;}
.subheading.with_bug.overline { padding-top:0; margin: 10px 0 0 0;}

.heading.with_bug.overline hr.bug{ 
border:none !important; display:block;  margin:0;
 position:absolute; top:0; 
width:70px; height:2px; }

.subheading.with_bug.overline hr.bug {  
border:none !important; display:block;  margin:0;
 position:absolute; top:0; 
width:70px; height:2px; }

.heading.with_bug.overline hr.bug.right{ right:0; }
.heading.with_bug.overline hr.bug.center{
	margin: auto;
  position: absolute;
  top: 0; left: 0; right: 0; }
.heading.with_bug.overline hr.bug.left{ left:0; }


.heading.with_bug.overline .section_heading{ padding-top:5px; }
.subheading.with_bug.overline .section_subheading{ padding-top:10px; }





/*------------------LOWLINE------------------*/

.with_bug.lowline,
.heading.with_bug.lowline{ padding-top:0; padding-bottom:15px; }
.subheading.with_bug.lowline { padding-top:0; padding-bottom:15px;}


.with_bug.lowline hr.bug,
.heading.with_bug.lowline hr.bug{ 
border:none !important; clear:both; display:block; margin-top:10px; margin-bottom:10px;
width:70px; height:3px;
}
.subheading.with_bug.lowline hr.bug {  
border:none !important; clear:both; display:block; margin-top:10px; margin-bottom:10px;
width:70px; height:3px;
}

.text_area .heading.with_bug.lowline hr.bug{ 
border:none !important; clear:both; display:block; margin-top:10px; margin-bottom:10px;
width:70px; height:3px;  
}

.text_area.to_right .heading.with_bug.lowline hr.bug{ float:right; }
.layout_object.align-center .lowline,
.layout_object.small-align-center .lowline,
.layout_object.medium-align-center .lowline,
.layout_object.large-align-center .lowline {margin-left:auto;margin-right:auto;}



/*------------------DOUBLE------------------*/
.with_bug.double,
.heading.with_bug.double {
	margin: -42px 0 0 0 !important;
    padding: 0px 0 20px 0; 
}
.subheading.with_bug.double { padding-top:0;}


.with_bug.double hr.bug,
.heading.with_bug.double hr.bug {margin:13px -75px -15px -75px !important; width:125%; border-top:6px double #000; background:none !important; }
.subheading.with_bug.double hr.bug { width:100%; border-top:6px double #000; background:none !important; }



/*------------------DIAGONAL------------------*/
.with_bug.diagonal,
.heading.with_bug.diagonal {
	margin: 0 0 0 0;
    padding: 0px 0 35px 0;
}
.with_bug.diagonal hr.bug,
.heading.with_bug.diagonal hr.bug{ 
margin:15px -75px -30px -75px !important; width:125%;
 height:25px; border:none;
 
background: repeating-linear-gradient( -45deg, #fff 6px, #fff 10px, #666 0px, #666 14px ) rgba(0,0,0,0.00) !important;
/*
#upgrade
mix-blend-mode: multiply;*/

}
.subheading.with_bug.diagonal {
	margin: -15px 0 15px 0 !important;
    padding: 0px 0 15px 0; 
}
.subheading.with_bug.diagonal hr.bug{ 
margin:10px 0 -15px 0 !important; width:100%;
 height:15px; border:none;
background: repeating-linear-gradient( -45deg, #fff 6px, #fff 10px, #666 0px, #666 14px ) rgba(0,0,0,0.00) !important;
}






/* -------------------------------------------------------------------	
all blocks
------------------------------------------------------------------- */
.b_block .header_wrap {
overflow: hidden;
}

.entry-wrap .b_block.wrap .block_wrap,
.entry-wrap .b_block .header_wrap.wrap,
.entry-wrap .b_block .header_wrap.inner .header_margin,
.entry-wrap .b_block.inner .block_content_wrap  {
	max-width:100%; 
	width:100%; 
 }
	 
	 
.b_block { position:relative}
.b_block .heading { position:relative}
.b_block .heading.center * { text-align:center;}
.b_block .heading.right * { text-align:right;}
.b_block .subheading { display:block; width:100%; position:relative}

.b_block .subheading .entry-title { margin:0 0 0 0; padding:0 0 0 0;}

.b_block .block_wrap { overflow:hidden; clear:both; position: relative; z-index: 1; height: inherit; min-height: inherit;}
.b_block .content_wrap .content_width { margin:0 auto !important; float:none !important; padding:0 !important}
.b_block .block_content_wrap.inner .content_width { padding:0; margin:0 auto; float:none;}
.b_block .header_wrap .header_width { margin:0 auto !important; float:none !important; padding:0 !important}

.b_block .block_content_wrap.full .content_width,
.b_block .block_content_wrap .content_width{ padding-left:0; padding-right:0;}

.b_block .header_margin {display: inline-block; width:100%}


.block_content_wrap.full .content_width.columns { margin:0 auto; float:none;}



.b_block .btn { margin-left:0 !important; margin-right:0 !important;}



.header_wrap.inner .header_margin { overflow: hidden;}

@media only screen and (max-width: 70em) {

	 .b_block.wrap .block_wrap, .b_block .header_wrap.wrap, 
	 .b_block .header_wrap.inner .header_margin, 
	.b_block.inner .block_content_wrap { max-width:100% !important; width:100% !important;}
	
	/* Overlap fix for row.row */
	.row.widget-container { width:100% !important; max-width:100% !important;}

}


